---
apiVersion: v1
data:
  source.yaml: |
    name: kaiwo
    namespace: kaiwo-system
    manifest-url: https://github.com/silogen/kaiwo/releases/download/v0.1.9/install.yaml
kind: ConfigMap
metadata:
  name: clusterforge-kaiwo-info
  namespace: kaiwo-system
